### Description

The simplest sentence structure in English includes a **subject** and an **action** word (a verb):

* The boy ran.

#### Subject

The **subject** is who or what the sentence is about. In these examples, the subject is bolded:

* **John** ran.
* **The boy** ran.
* **He** ran.

Subjects are typically noun phrases or pronouns. (See [Parts of Speach](../figs-partsofspeech/01.md).) In the examples above, “the boy” is a noun phrase that contains the noun “boy,” and “he” is a pronoun.

When the sentence is a command, in many languages it does not have a subject pronoun. People understand that the subject is “you.”

* Close the door.

#### Predicate

In English, we refer to the part of the sentence that is not the subject as the predicate. This is the part of the sentence that tells something about the subject. In English, it contains a verb and usually also an object. (See [Verbs](../figs-verbs/01.md).) (In some languages, the predicate refers only to the object and does not contain a verb.) In the sentences below, the subjects are “the man” and “he.” The predicates are in bold.

* The man **is strong**.
* He **worked hard**.
* He **made a garden**.

#### Compound Sentences

A sentence can be made up of more than one sentence. Each of the two lines below has a subject and a predicate (containing a verb and an object) and is a full sentence.

* He planted the yams.
* His wife planted the maize.

The compound sentence below contains the two sentences above. In English, compound sentences are joined with a conjunction such as “and,” “but,” or “or.”

* He planted the yams **and** his wife planted the maize.

#### Clauses

Sentences can also have clauses and other phrases. Clauses are like sentences because they have a subject and a predicate, but usually they cannot occur by themselves. Here are some examples of clauses. They cannot occur by themselves because they each start with a word that makes them **dependent** on another sentence. The words that turn the following sentences into **dependent clauses** are in bold.

* **when** the maize was ready
* **after** she picked it
* **because** it tasted so good

Sentences can have many clauses, and so they can become long and complex. But each sentence has to have at least one **independent clause**, that is, a clause that can be a sentence all by itself. The other clauses that cannot be sentences by themselves are called the **dependent clauses**. Dependent clauses depend on the independent clause to complete their meaning. The dependent clauses are bolded in the sentences below.

* **When the maize was ready**, she picked it.
* **After she picked it**, she carried it home and cooked it.
* Then she and her husband ate it all, **because it tasted so good**.

The following phrases can each be a whole sentence. They are the independent clauses from the sentences above.

* She picked it.
* She carried it home and cooked it.
* Then she and her husband ate it all.

#### Relative Clauses

In some languages, clauses can be used to say something about a noun that is part of a sentence. These are called **relative clauses** because they relate only to the noun that is only a part of the sentence.

In the sentence below, “the maize that was ready” is the object of the sentence. The relative clause “that was ready” relates to the noun “maize” to tell more about it, that is, which maize she picked.

* His wife picked the maize **that was ready**.

In the sentence below, the relative clause “who picked the maize” is part of the subject, and tells more about “the woman.” The relative clause “who was very annoyed” is part of the (indirect) object, and relates to the noun “mother” to tell how her mother felt when she did not get any maize.

* The woman **who picked the maize** did not give any of the maize to her mother, **who was very annoyed**.

#### Translation Issues

* Languages have different orders for the parts of a sentence. (See [Information Structure](../figs-infostructure/01.md).)
* Some languages do not have relative clauses, or they use them in a limited way. (See [Distinguishing versus Informing or Reminding](../figs-distinguish/01.md).)
