### Factors to Consider for a Source Text

Many translation teams will want to use a Bible translation in their Gateway Language as an additional source text, alongside the Literal and Simplified texts from unfoldingWord. This third text can serve as a model for how things can be said in a natural way for the Gateway Language. Another good possibility for this third (or fourth) source text is to choose a translation that exists in a language related to the target language. This can be especially helpful to see how those translators expressed the meaning in a clear and natural way for the related language. When choosing this source text, there are a number of factors that must be considered:

* **[Statement of Faith](../../intro/statement-of-faith/01.md)** — Does the text agree with the Statement of Faith?
* **[Translation Guidelines](../../intro/translation-guidelines/01.md)** — Does the text agree with the Translation Guidelines?
* **Language** — Is the text in a suitable language that translators and checkers understand well?
* **[Copyrights, Licensing, and Source Texts](../translate-source-licensing/01.md)** — Is the text released under a license that gives sufficient legal freedom?
* **[Source Texts and Version Numbers](../translate-source-version/01.md)** — Is the text the latest, most updated version?
* **[The Original and Source Languages](../translate-original/01.md)** — Does the translation team understand the difference between source languages and original languages?
* **[Original Manuscripts](../translate-manuscripts/01.md)** — Does the translation team understand about Original Manuscripts and [Textual Variants](../translate-textvariants/01.md)?

It is important that the leaders of the churches in the language group agree that the source text is a good one. They should agree that it is an accurate translation of the original language texts and conveys the meaning in a clear and natural way for speakers of the Gateway Language or of a related language.  
