
An oath is a solemn promise that someone makes to another person to do something or to solemnly testify that something is true that includes a punishment if the person does not do it. 

### Description
As a guarantee that the person taking the oath will do what he promises, the person calls on God to punish him severely if he does not do the thing promised, or if what he testifies to is not true. Sometimes the person will name a deity different than God as punisher or will name something that the person holds sacred. In the case of a sacred object, the idea is that the person is willing to let that object be desecrated if he does not fulfill his oath. So an oath has four parts, some of which are often left implied:
1. Calling on God to witness the oath and judge the person making it
2. Making the promise (may be implied as the opposite of the violation)
3. Telling what would be a violation of the oath (may be implied as the opposite of the promise)
4. Saying what punishment God would do if the person violates the oath

#### Reasons This Is a Translation Issue:

People in some cultures may not be familiar with the practice of taking oaths, and so they may not understand what the people in the Bible are doing. In many languages, people would not take an oath the way that people did in the Bible, and so they  might not recognize that the person is taking an oath. In the Old Testament, people often did not speak one or more parts of the oath, leaving those parts implied. The part that was most often left unspoken was the part that would tell what they are asking God to do if they break the oath. People believed that spoken words have power, and that speaking the part about punishment might cause the punishment to happen, so they often left that part to be understood silently. Because of these things, people might think that the person in the Bible is not making a real oath or they may not understand what the verse is talking about at all.

### Examples From the Bible

> “I raise my hand to Yahweh, God Most High, the possessor of heaven and earth, if from a thread even to the strap of a sandal, or if I take from anything that {belongs} to you, so that you will not say, ‘I made Abram rich.’ (Genesis 14:22-23 ULT)

In the verse above, Abram describes a symbolic action (raising his hand to Yahweh) to signal that he is taking an oath and calling on Yahweh as witness and judge. He says what would violate his oath (thus promising to do the opposite). Then he leaves out the part that would describe how Yahweh would punish him if he fails to do what he is promising.

> May Yahweh do thus to me, and thus may he add, if death separates between me and between you. (Ruth 1:17 ULT)

Ruth calls on Yahweh and includes the part about Yahweh punishing her, says what the violation would be (thus promising to do the opposite), but does not say what the punishment would be.

> And Saul said, “Thus may God do and thus may he add, for dying you will die, Jonathan.” (1 Samuel 14:44 ULT)

Saul takes an oath that Jonathan will die, but does not specifically say whom God would punish, what the punishment would be, or what the person would do that would violate the oath and bring about God's punishment.

### Translation Strategies

If people who speak your language would recognize the oath as it is in the ULT, consider translating it in its current form. If not, consider using the following strategies.

(1) Add in the missing parts so that people recognize it as an oath.<br>
(2) If oaths are unfamiliar, add a short explanation of what an oath is.<br> 
(3) Put the oath into a form that would be natural in your language.<br>

### Examples of Translation Strategies Applied

(1) Add in the missing parts so that people recognize it as an oath.

> “I raise my hand to Yahweh, God Most High, the possessor of heaven and earth, if from a thread even to the strap of a sandal, or if I take from anything that {belongs} to you, so that you will not say, ‘I made Abram rich.’ (Genesis 14:22-23 ULT)

“I raise my hand to Yahweh, God Most High, the possessor of heaven and earth, **and ask him to punish me severely** if from a thread even to the strap of a sandal, or if I take from anything that {belongs} to you, so that you will not say, ‘I made Abram rich.’ 

> And Saul said, “Thus may God do and thus may he add, for dying you will die, Jonathan.” (1 Samuel 14:44 ULT)

And Saul said, “May God **punish me severely** and may he add **even more punishment if I do not kill you**, for dying you will die, Jonathan.”

(2) If oaths are unfamiliar, add a short explanation of what an oath is. 

> May Yahweh do thus to me, and thus may he add, if death separates between me and between you. (Ruth 1:17 ULT)

**Then Ruth called on Yahweh to enforce her promise:** “May Yahweh do thus to me, and thus may he add, if death separates between me and between you.” 

(3) Put the oath into a form that would be natural in your language.

> “I raise my hand to Yahweh, God Most High, the possessor of heaven and earth, if from a thread even to the strap of a sandal, or if I take from anything that {belongs} to you, so that you will not say, ‘I made Abram rich.’ (Genesis 14:22-23 ULT)

“**I solemnly swear before** Yahweh, God Most High, the possessor of heaven and earth, **that I will not take** from a thread even to the strap of a sandal, or from anything that {belongs} to you, **so help me God**, so that you will not say, ‘I made Abram rich.’ 

> May Yahweh do thus to me, and thus may he add, if death separates between me and between you. (Ruth 1:17 ULT)

May Yahweh **strike me dead right where I stand** if death separates between me and between you. 

